Jump to content

For all you people saying it couldnt be done...


rjerina

Recommended Posts

I have installed a WORKING mta vc 0.3 server on FreeBSD 4.9.

Instructions:

as root run these commands:

cd /usr/ports/emulators/linux_base-8

make install

after that, create a user to run the server from, and run it. wala! works.

so blokker, stop saying it cant be done :P

Link to comment
No, you can't, next time use search - Blokker_1999

lol. I love it when Blokker gets proven wrong. It is so funny to see his reaction. pwn :D :D :D

FreeBSD has had linux compatibility stuff in portage for a long time. I used to run old FreeBSD 4.6-Release, and during the installation process it asked me if I wanted to install linux compatibility.

Maybe next time you should try something yourself before you tell other people it can't be done.

Link to comment
  • MTA Team

freebsd is not linux, never forget that, we have compiled source for linux, not for freebsd, not everything that works on linux works on freebsd, and he isn't using any form of inter compatibility, he is using an emulator as you can see from the command he uses. With an emulator it is not difficult off course, i can run IE trough WINE in linux, does that mean that IE works in linux? no it doesn't, you use another program to make it work.

Link to comment
i never said it can't be done, i said it is not supported and from what i can see (i don't know bsd) u are doing it trough an emulator so you are not running the code native.

didnt you lock a thread of someone that asked about it, saying it wont work? yes. :P

Link to comment
freebsd is not linux, never forget that, we have compiled source for linux, not for freebsd, not everything that works on linux works on freebsd, and he isn't using any form of inter compatibility, he is using an emulator as you can see from the command he uses. With an emulator it is not difficult off course, i can run IE trough WINE in linux, does that mean that IE works in linux? no it doesn't, you use another program to make it work.

linux_base-8 isnt really considered an emulator, it's more just libraries that are converted for freebsd to support linux apps. one thing that is different between winex and linux_base is, winex is a PITA to setup, and doesnt work 100%

my server works at 100%, 24 players max, running manhunt.

Link to comment
No, you can't, next time use search - Blokker_1999

lol. I love it when Blokker gets proven wrong. It is so funny to see his reaction. pwn :D :D :D

FreeBSD has had linux compatibility stuff in portage for a long time. I used to run old FreeBSD 4.6-Release, and during the installation process it asked me if I wanted to install linux compatibility.

Maybe next time you should try something yourself before you tell other people it can't be done.

i agree

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...